* {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

i,
em {
	font-style: normal;
}

.fix {
	zoom: 1;
}

.fix:after {
	content: '';
	height: 0;
	font-size: 0;
	visibility: hidden;
	display: block;
	clear: both;
}

.seat {
	padding: 10px 0 10px 34px;
	background: url(/images/location.png) no-repeat 0 center;
	border-bottom: 1px solid #f0f0f0;
	font-size: 14px;
	color: #666;
	margin-bottom: 20px;
	overflow: hidden;
}

.seat a {
	font-size: 14px;
	color: #333;
	margin: 0 4px;
}

.seat a:hover {
	color: #257dff;
}

.tab {
	max-width: 800px;
	display: block;
	margin: 0 auto;
	margin-top: 50px;
}

.tab p {
	width: 100%;
	font-size: 14px;
	color: #333;
	line-height: 180%;
	table-layout: fixed;
	word-wrap: break-word;
	word-break: normal;
	text-align: justify;
	margin: 15px 0;
}

.tab p span {
	padding-right: 20px;
	box-sizing: border-box;
	width: 153px;
	line-height: 28px;
	display: inline-block;
	text-align: right;
	font-size: 12px;
	color: #999999;
}

.tab p span i {
	line-height: 28px;
}

.tab p input[type=text] {
	width: 370px;
	height: 28px;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	border-style: none;
	border: 1px solid #999999;
	outline: none;
	padding-left: 5px;
	border-radius: 4px;
}

.m_20 {
	margin: 10px 0;
}

.tab p textarea {
	width: 370px;
	min-height: 100px;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	border-style: none;
	border: 1px solid #999999;
	outline: none;
	padding: 5px;
	border-radius: 4px;
}

.submita {
	display: inline-block;
	padding: 0 20px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 16px;
	background: #29abe2;
	margin: 20px 14px;
	border: none;
	color: #fff;
	cursor: pointer;
}

#email::-webkit-input-placeholder {
	/* placeholder颜色  */
	color: #aab2bd;
	/* placeholder字体大小  */
	font-size: 12px;
	/* placeholder位置  */
	text-align: left;
}

.search, .newscontent h1 {
    border-color: #29abe2;
}
.search {
    width: 290px;
    height: 40px;
    border: 2px solid #257dff;
    border-radius: 5px;
    margin-top: 40px;
}
input[type="text"] {
    border-radius: 0px;
    outline: 0px none;
}
.search-txt {
    float: left;
    width: 71%;
    height: 38px;
    line-height: 38px;
    text-indent: 1em;
    color: #999;
    border: none;
    outline: none;
}
.bbdd a, .catetit, .mmo, .search-click, .mmv {
    background-color: #29abe2;
}
.search-click {
    float: right;
    width: 28%;
    height: 40px;
    font-size: 16px;
    background-color: #257dff;
    color: #fff;
    border-radius: 3px;
    border: none;
    outline: none;
    cursor: pointer;
}

.company{
	    width: 200px;
    height: 28px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    border-style: none;
    border: 1px solid #999999;
    outline: none;
    padding-left: 5px;
    border-radius: 4px;
}

.left{
	margin-left: 10px;
	text-align: left !important;
}
